<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="Test whether the receiver implements the passed interface (or one of its supertypes).">
<meta name="KeyWords" content="implementsInterface,Operation implementsInterface,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Operation&nbsp;boolean&nbsp;<IMG SRC="../../webviewer/34.jpg"BORDER=0>implementsInterface&nbsp;(<a href="class36549fcc00fa.htm" target="contents_frame">JavaClass</a>&nbsp;interfaceType),&nbsp;in&nbsp;Class&nbsp;<a href="class36549fcc00fa.htm" target="contents_frame">JavaClass</a></b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>Test&nbsp;whether&nbsp;the&nbsp;receiver&nbsp;implements&nbsp;the&nbsp;passed&nbsp;interface&nbsp;(or&nbsp;one&nbsp;of&nbsp;its&nbsp;supertypes).</font><BR><BR>
</body>
</html>
